INCLUDES = -I$(top_srcdir)/libs
METASOURCES = AUTO
libdynamicloader_la_LDFLAGS = -module -no-undefined $(DL_LIBS)
lib_LTLIBRARIES = libdynamicloader.la
libdynamicloader_la_SOURCES = dynamic.cpp
noinst_HEADERS = dynamic.h
